/* File: GreenLightHack.h
   ======================
   This is the main header file for GreenLightHack.  It contains misc. constants
   and structures that are relevant to the entire project.

   History
   -------
   03/22/99 Created
   03/23/99 Now version 2 (for 1.1)
   06/06/99 Now version 3 (for 1.2)
   01/04/02 Now version 4 (for 1.3)
 */

#ifndef _green_light_hack_h
#define _green_light_hack_h

// ----------------------------------
// Constants...
// ----------------------------------

/* App type info */
#define kCreatorCode			'GLig'
#define kVersionNum				4

/* Patch IDs */
#define kHwrBacklightPatchID 			1000
#define kFtrUnregisterPatchID 			1001
#define kHwrDisplayAttributesPatchID	1002

#endif // _green_light_hack_h
